우분투의 Firefox 에서 WebEx를 사용하려는 경우 아래의 패키지를 설치하면 된다.
sudo apt-get install ubuntu-restricted-extras
sudo apt-get install libstdc++5

+ Recent posts